RubyGems Navigation menu

vonage 7.2.1

Vonage Server SDK for Ruby

Versiones:

  1. 7.2.1 - October 14, 2020 (30 KB)
  2. 7.2.0 - September 09, 2020 (30 KB)

dependencias de Runtime (3):

  • nexmo-jwt ~> 0.1.2
  • sorbet-runtime ~> 0.5
  • zeitwerk ~> 2, >= 2.2
  • Propietarios:

    Subida por:

    Autores:

    • Vonage

    SHA 256 checksum:

    63c296bc576125cbdad4326359543f24e709b2c68704206dab28aa84c5ca7798

    Total de descargas 4.959

    Para esta versión 301

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.5.0

    Enlace: